/*

Theme Name: Inroads
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: X child theme for Inroads
Version: 1.0.0
Template: x

Colors:
Blue: #007daf
Inroads Blue:  #353F5B
Green: #1cb88b
Inroads green:  #339933
Grey: #666666
Red: #f36523
Links: #f26522

*/
body{
	letter-spacing: 0;
	line-height: 1.75em;
}

a:hover{
	text-decoration: underline;
}

.x-container.offset{
	margin: 20px auto;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.x-img-circle, .x-img-circle img{
	border-radius: 50%;
}

.x-breadcrumbs-wrap .x-breadcrumbs a:nth-of-type(2){
  pointer-events:none;
  cursor: default;
}


/********************
Typography
*********************/

.black-subhead,
.login-button,
#contact-info #footer-title,
.x-breadcrumbs,
.x-btn,
.image-callout-text,
.quote-text,
.quote-attribute,
.front-page-section-title,
.partnership-sponsor,
.partnership-tagline,
.read-more,
.event-widget-title,
.front-page-callout-title,
.photo-grid-title,
.secondary-menu-title,
.regional-menu-title,
.more-link,
.srp-post-stringbreak-link,
.ubermenu-skin-vanilla.ubermenu-responsive-toggle,
.callout-learn-more,
.addthis_toolbox:before,
.events-listing-subhead,
.em-booking-submit,
.x-sidebar .widget_em_widget .sidebar-event-title a
{
	font-family: 'Oswald', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	margin-top: 0;

}

.event-widget-date,
.event-widget-location,
{
	font-family: 'PT Sans', sans-serif;
}

.blue-text, .blue-intro{
	color: #353F5B!important;
}

.more-link,
.srp-post-stringbreak-link,
.read-more
{
	font-weight: 300;
	white-space: nowrap;
}

.black-subhead{
	font-size: 24px;
}

.blue-intro{
	font-size: 24px;
	line-height: 1.5em;
}

.entry-header, .entry-content{
	font-size: 16px;
}

.x-breadcrumbs .home .x-icon-home:before {
   content: "Home";
   font-family: 'Oswald', sans-serif;
   font-weight: 500;
   font-size: 13px;
}

.x-breadcrumbs{
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
}

.x-breadcrumbs a{
	color: #999;
}

.x-breadcrumbs .current{
	font-weight: normal;
	color: #353f5b;
}

.x-btn:focus, .button:focus, [type="submit"]:focus, .x-btn {
   outline: none;
}

.x-btn, button, [type="submit"]{
	text-transform: uppercase;
	padding: 10px 15px !important;
	letter-spacing: 1px;
	font-weight: 300;
}

.x-btn.x-btn-small {
  font-size: 18px;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
  border-color: #1cb88b;
  text-shadow: none;
}

.h-landmark, .entry-title.h-landmark{
	font-weight: 500;
	color: #353f5b !important;
	letter-spacing: normal;
}

.x-columnize{
	-webkit-column-rule: none;
	-moz-column-rule: none;
	column-rule: none;
}

.x-columnize-3 {
	-webkit-column-count: 3 !important;
	-moz-column-count: 3 !important;
	column-count: 3 !important;
}

.x-columnize-4{
	-webkit-column-count: 4 !important;
	-moz-column-count: 4 !important;
	column-count: 4 !important;
}

.small-list{
	font-size: 13px;
}

/********************
Custom elements
*********************/

.image-callout{
	margin: 0px auto !important;
	width: 90%;
}

.image-callout-text{
	color: #fff;
	line-height: 1.25;
	font-weight: 200;
	font-size: 30px;
}

.quote-text{
	color: #fff;
	font-weight: 300;
	font-size: 24px;
	padding-top: 30px;
	width: 60%;
	margin: 0 auto;
	line-height: 1.25;
}

.quote-text p, .quote-photo{
	margin-bottom: 20px;
}

.quote-photo{
	max-width: 100px;
}

.quote-attribute{
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	letter-spacing: 1px;
	font-weight: 300px;
}

/********************
Topbar
*********************/

.x-menu-item-search{
	display:none !important;
}

#topbar-social{
	float: right;
	position: relative;
	right: 20px; 
}

.social-icon{
	margin-left: 5px;
}

#topbar-social .x-btn-navbar-search{

}

#topbar-social .x-btn-navbar-search .x-icon-search{
	background-color: #fff !important;
	color:#000 !important;
	margin-left: 5px;
	height: 31px;
	width: 31px;
	text-align: center;
	border-radius: 50%;
}

/********************
Main Menu
*********************/

.ubermenu-skin-vanilla.ubermenu-responsive-toggle{
	background-color: #353f5b !important;
	color: #fff !important;
	text-align: center;
	font-size: 17px !important;
	font-weight: 300 !important;
  	text-transform: uppercase !important;
  	letter-spacing: .03em !important;
}

.ubermenu-nav .nav-menu-donate > a,
.ubermenu-nav .nav-menu-apply > a{
	bottom: 3px;
}

.ubermenu-nav .nav-menu-donate > a span,
.ubermenu-nav .nav-menu-apply > a span{
	text-transform: none;
	padding: 5px 10px;
	border-radius: 5px;
	font-weight: 300;
}

.ubermenu-nav .nav-menu-donate > a span{
	background-color: #f26522;
}

.ubermenu-nav .nav-menu-apply > a span{
	background-color: #339933;
}

.ubermenu-nav .nav-menu-donate > a span:hover{
	background-color: #fff;
	color: #f26522;
}

.ubermenu-nav .nav-menu-apply > a span:hover{
	background-color: #fff;
	color: #339933;
}

.masthead .x-brand{
  margin-bottom:20px;
}
.ubermenu-responsive-toggle{
  clear:both;
}

.ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{
  padding-top:12px;
  padding-bottom:15px;
  letter-spacing: .03em;
}



/* Remove padding from widget areas in Ubermenu */
.ubermenu h3.ubermenu-widgettitle{
	padding: 0;
} 

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop{
	background-color: rgba(230, 231, 233, 1) !important;
}

.x-navbar-wrap > .x-navbar-fixed-top {
	opacity: .95;
}

/*.x-navbar-wrap  .x-navbar-fixed-top  .ubermenu-submenu.ubermenu-submenu-drop{
	background-color: rgba(230, 231, 233, 1) !important;
}
*/

/********************
Secondary Menu/ Sidebar Widgets
*********************/
.x-sidebar .widget_nav_menu,
.x-sidebar .rpwe_widget,
.x-sidebar .widget .rpwe-li,
.x-sidebar .widget_em_widget,
.x-sidebar .widget_em_widget li{
	background-color: #e6e7e8;
	border-bottom: none;
}

.x-sidebar .rpwe_widget,
.x-sidebar .widget_nav_menu > div,
.x-sidebar .widget_em_widget{
	padding: 20px 20px 20px 30px;
}

/*.x-sidebar .widget_nav_menu > div{
	background-color: #e6e7e8;
	padding: 20px 20px 20px 30px;
}*/

.x-sidebar .widget_nav_menu ul li{
	background-color: transparent;
	border: none;
}

.x-sidebar .widget_nav_menu ul li a{
	color: #4d4d4d;
	font-size: 15px;
}

.x-sidebar .rpwe_widget h4,
.x-sidebar .widget_nav_menu .secondary-menu-title a,
.x-sidebar .widget_nav_menu .regional-menu-title a,
.x-sidebar .widget_em_widget h4{
	color: #353f5b;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
}

.x-sidebar .widget_nav_menu .regional-menu-title.current-menu-item a{
	text-decoration: none;
}

.widget_nav_menu .current-menu-item>a:after{
	content: none;
}

.widget_nav_menu .current-menu-item>a{
	text-decoration: underline;
}

.regional-social{
	margin-right: 6%;
}

.regional-event-widget-title, .regional-event-widget-date{
	padding: 0 !important;
}

.regional-event-widget-date{
	margin-bottom: 15px !important;
}

.x-sidebar .rpwe_widget{
	margin-top: 0;
}

.x-sidebar .rpwe_widget .rpwe-time{
	color: #4e4e4e;
}

/* Events */

.x-sidebar .widget_em_widget{
	margin-top: 0;
}

.x-sidebar .widget_em_widget li{
	padding: 0;
}

.x-sidebar .widget_em_widget .sidebar-event-title{
	margin-bottom: 20px;
}

.x-sidebar .widget_em_widget .sidebar-event-title a{
	color: #4e4e4e;
}

.x-sidebar .widget_em_widget .sidebar-event-date{
	font-size: 12px;
}

.x-sidebar .widget_em_widget .sidebar-event-location,
.x-sidebar .widget_em_widget .sidebar-event-excerpt{
	font-size: 14px;
}

/********************
Front Page
*********************/

.front-page-section-title{
	font-size: 50px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 500;
}

#front-page-partnership *, 
#front-page-resources *{
	color: #fff;
}

/* Slider */

.x-flexslider-shortcode-container{
	margin-right: 1%;
}

/* Photo Grid */

#photo-grid-section a.x-img-none:hover, #photo-grid-section a.x-img-rounded:hover, #photo-grid-section a.x-img-circle:hover {
	opacity:1;
}

.x-flexslider{
	background-color: transparent;
}

#photo-grid-top{
	width: 100%;
	margin-bottom: 20px;
}

#photo-grid-left, #photo-grid-right, #photo-grid-title-left, #photo-grid-title-right {
	width: 49% !important;
}

#photo-grid-left, #photo-grid-right{
	position: relative;
	top: -55px;
}

#photo-grid-left, #photo-grid-right{
	display: inline-block;
}

#photo-grid-top img{
	width: 100%!important;
}

#photo-grid-left, #photo-grid-title-left{
	margin-right: 2%;
}

.photo-grid-title, .photo-grid-title p{
	display: inline-block;
}

.photo-grid-title{
	position: relative;
	top: -134px;
	color: #fff;
	font-weight: 300;
	letter-spacing: .5px;
	font-size: 17px;
	background-color: rgba(53, 63, 91, 0.8);
	height: 22px;
	padding: 11px 0 35px 0; 
	text-indent: 10px;
	opacity: 0;
}

#photo-grid-title-top{
	display: block;
	top: -70px;
}

/* Allow items to show up on Cornerstone edit*/

.cs-editor-active .photo-grid-title{
	opacity: 1;
}

/* Front page callouts */

#front-page-callouts {
	color: #fff;
	position: relative;
	top: -70px;
	font-size: 15px;
	line-height: 1.5em;
}

.front-page-callout-title{
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 18px;
}

.front-page-callout-title p{
	margin-bottom: 1em;
}

.front-page-callout-photo{
	width: 40%;
	margin-right: 20px;
}

a.front-page-callout-photo{
	display: inline-block;
}

.callout-learn-more a{
	color: #fff;
	font-size: 16px;
	letter-spacing: normal;
}

.callout-learn-more a:hover{
	color: #353f5b;
}

/* News & Events section */

#front-page-news-events{
	position: relative;
	top: -70px;
}

#front-page-recent-posts .rpwe-ul{
	border-top: none;
}
#front-page-news-events .front-page-section-title p{
	padding: 20px 0;
}

#front-page-news-events .front-page-section-title{
	background: url("img/diagonal.jpg");
}

#front-page-news-column{
	border-right: 1px solid #ccc;
}

#front-page-recent-posts .rpwe-thumb,
#front-page-recent-posts .rpwe-time{
	display: none;
}

#front-page-recent-posts .rpwe-li,
#front-page-recent-posts .srp-widget-singlepost{
	width: 45%;
	display: inline-block;
	vertical-align: top;
}

.srp-post-title{
	padding-bottom: .25em;
}

#front-page-recent-posts .rpwe-title,
.srp-post-title-link,
#front-page-events .event-widget-title a,
.regional-event-title{
	color: #4e4e4e;
	font-size: 17px !important;
	font-weight: 400;
	text-transform: none;
}

#front-page-recent-posts .rpwe-title,
.srp-post-title-link{
	padding-bottom: .25em;
}

#front-page-recent-posts .rpwe-li{
	margin-right: 5%;
}

#front-page-recent-posts .rpwe_widget{
	margin-top: 1em;
}

#front-page-recent-posts{
	border-top: 1px solid #ccc;
}

#front-page-recent-posts .rpwe-summary,
.srp-post-content,
#front-page-events .widget_em_widget li:nth-child(4){
	font-size: 15px;
	line-height: 1.5em;
}

/* Event Widget */

#front-page-events .widget ul,
#front-page-events .widget li{
	border: none;
}

#front-page-events .event-widget-title a{
	color: #4e4e4e; 
}

#front-page-events .event-widget-title,
#front-page-events .event-widget-date,
#front-page-events .event-widget-location{
	padding: 0 0 3px 0;
}


/* Resources Blog Posts */
#front-page-resources .widget ul li,
#front-page-resources .widget ul{
	background-color: transparent;
	border: none;
}

#front-page-resources .rpwe-title
{
	margin-top: 0 !important;
	font-size: 18px !important;
	font-weight: 400;
	letter-spacing: 0;
	position: relative;
	left: -35px;
	text-transform: none;
}

#front-page-resources .rpwe-summary{
	font-size: 15px;
}

#front-page-resources .rpwe-title:before{
	content: url('/wp-content/themes/inroads/img/inroads-icon.png');
	margin-right: 5px;
}

/* Partnership Spotlight */

.partnership-sponsor p{
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 5px;
	letter-spacing: .05em;
	font-size: 16px;
}

.partnership-tagline p{
	font-size: 24px;
	margin-bottom: 1em;
}

.partnership-text p{
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 1.5em;
}

/********************
Secondary Pages
*********************/

.x-header-landmark{
	background: url("img/diagonal.jpg");
	border: none;
	padding: 35px 0;
	margin-bottom: 40px;
}

.addthis_toolbox:before{
	content: "Share This Page";
	float: left;
	margin: 2px 20px 0 0;
	text-transform: uppercase;
	font-size: 24px;
	color: #f26522;
}

/********************
Footer
*********************/
.x-colophon.bottom{
	padding-top: 15px;
}

#contact-info{
	font-size: 14px;
	margin-bottom: 20px;
}

#contact-info p{
	margin: 5px;
	line-height: 20px;
}

#contact-info #footer-title{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 20px;
}

#login-section{
	margin-top: 25px;
}

.login-button{
	text-transform: uppercase;
	font-size: 16px;
	margin: 20px;
	font-weight: 300;
	border: 3px solid ;
	padding: 3px 20px;
	border-radius: 8px;
	display: block;
}

.login-button:hover{
	 background-color: #007daf;
	 text-decoration: none;
}

#created-by{
	margin-top: 40px;
}

.footer-highlight{
	color: #FCB514;
}

/********************
Regional Pages
*********************/
.regional-event-image, .regional-event-info{
	display: inline-block;
}

.regional-office-news-section .srp-content-box .srp-post-stringbreak-link{
	color: #4e4e4e !important;
	font-family: "PT Serif","Helvetica Neue",Helvetica,sans-serif;
}

.regional-office-news-section .srp-post-title-link{
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	margin: 0;
	letter-spacing: normal;
}

.regional-office-news-section .srp-post-title{
	padding: 0;
	line-height: 29px;
}


.regional-event-title, .regional-office-news-section .srp-post-title a{
	line-height: 1.75em;
	margin: 0;
	padding: 0;
}

.regional-event-image{
	background: url('/wp-content/themes/inroads/img/no-thumb.jpg') no-repeat left top;
	background-size: 100px 100px;
	width: 100px;
	height: 100px;
	vertical-align: top;
	margin-right: 10px;
	overflow: hidden;
	position: relative;
}

.regional-event-image img{
	max-width: inherit;
	left: 50%;
	top: 50%;
	position: absolute;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
  	-ms-transform: translate(-50%,-50%);
  	transform: translate(-50%,-50%);
}

.regional-event-info{
	width: 78%;
}

.regional-office-news-section{
	border-bottom: 1px solid #999;
  	border-top: 1px solid #999;
}

.regional-office-event-section{
	border-bottom: 1px solid #999;
}

.regional-event-excerpt{
	font-size: 15px;
	line-height: 1.5em;
}

/* Blog post */

.type-post .entry-title:before{
	content: none;
}

.x-iso-container-posts>.hentry .entry-wrap {
    border: 2px solid #ccc;
    border-radius: 20px;
}
/********************
Events
*********************/

.css-events-list table.events-table th.event-time{
	width: 200px;
}

.single-event .x-header-landmark h1 span{
	display: none;
}

.single-event .x-header-landmark h1:after{
	content: "Event";
}

.event-listing{
	margin-bottom: 50px;
}

.event-listing p{
	margin-bottom: 0;
	margin-top: 15px;
}

.event-listing p:nth-child(1){
	margin-top: 0;
}

.event-listing-left{
	width: 65%;
	float: left;
}

.event-listing-right{
	width: 30%;
	float: right;
}

.events-listing-subhead{
	text-transform: uppercase;
	color: #2c3e50;
    font-size: 20px;
    font-weight: 500;
}

.em-booking {
	background-color: #e6e7e8;
	margin-top: 0;
}

.x-sidebar .em-booking-submit{
	text-transform: uppercase;
}

.event-listing .x-btn,
.event-listing .em-booking-submit {
	margin-top: 15px;
}

.event-listing .em-location-map {
	margin-top: 35px;
}

.em-booking-form-details {
  padding: 20px 30px 30px;
}

.em-booking-form-details p{
	margin-top: 5px;
}

.event-title-mobile{
	display: none;
}

.em-booking-form-details input.input, .em-booking-form-details textarea {
  width: 375px;
}

/********************
Mobile Queries
*********************/

@media (max-width: 1050px){
	.srp-content-box{
		width: 100%;
	}

	.srp-post-content-container{
		display: block;
	}

}

@media (max-width: 767px){

	/* Front Page*/

	#front-page-resources, 
	#front-page-partnership, 
	#front-page-callouts,
	#front-page-quote{
		padding: 20px 30px !important;
	}

	.front-page-section-title{
		font-size: 30px;
	}

	.front-page-section-title p{
		margin-bottom: 0px;
		text-align: center;
	}

	/* Photo grid */

	.photo-grid-title{
		opacity: 1;
		top: -90px;
		font-size: 12px;
		padding: 0px 0px 30px 0px;
	}

	#photo-grid-title-top{
		top: -20px;
		margin-bottom: 65px;
	}

	/* Callouts */

	#front-page-callouts{
		text-align: center;
		top: -35px;
	}

	#front-page-callouts .marginless-columns{
		padding: 0px !important;
	}

	a.front-page-callout-photo{
		width: 30%;
		display: block;
		margin: 70px auto 10px;
	}

	/* News & Events */

	#front-page-news-column{
		border: none;
	}

	#news-events-title{
		margin-bottom:  20px;
	}

	#front-page-recent-posts .rpwe-li, #front-page-recent-posts .srp-widget-singlepost{
		display: block;
		width: 100%;
	}

	#front-page-recent-posts .rpwe-li:last-child{
		border-bottom: 1px solid #000;
	}

	#front-page-recent-posts .rpwe-li:last-child{
		border: none;
	}

	/* Regional Pages */
	.regional-event-image{
		margin-bottom: 15px;
	}

	/* Footer */
	#login-section .login-button{
		display: block;
	}
}

@media (max-width: 625px){
	.event-listing-left, .event-listing-right{
		width: 100%;
	}

	.event-listing-right{
		margin-bottom: 35px;
	}
	
	.event-title-mobile{
		display: block;
	}

	.event-title-desktop{
		display: none;
	}

	.em-booking-form-details input.input, .em-booking-form-details textarea {
	  width: 300px;
	}
}

@media (max-width: 481px){
	.css-events-list{
		font-size: 12px;
	}

	.css-events-list table.events-table th.event-time{
	width: 40%;
	}
}